body {
  margin: 0 !important;
  padding: 0 !important;
  box-sizing: border-box;
  font-family: "Assistant", sans-serif;
  color: #2a2c32;
  background-color: #fff !important;
  text-decoration: none;
}

.site-banner4 {
  background-image: url('https://deltatrak.com/wp-content/uploads/2024/12/mask-group-7.png');
  height: 140px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}

.banner-title3 {
  color: white;
  font-size: 38px;
  font-weight: bold;
  text-align: center;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  font-family: "Assistant", sans-serif;
}

.calibration-container {
  padding: 10px 0px 80px 0px;
}


.preview-video {
  margin-top: 20px;
  border: 1px solid #ddd;
  border-radius: 10px;
  overflow: hidden;
}

.certification-card {
  padding: 20px 25px 25px;
  border-radius: 5px;
  background-color: #fff;
  margin-bottom: 15px;
}
.certification-card1 {
  padding: 20px 25px 25px;
  border-radius: 5px;
  background-color: #fff;
}
.certification-title {
  font-family: Assistant;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.83;
  letter-spacing: normal;
  text-align: left;
  color: #0099a7;
}

.certification-description {
  padding: 20px 35px 20px 20px;
  border-radius: 5px;
  background-color: #f8f8f8;
}

.calibrationsec{
  padding: 80px 0px !important;
}

.secbackground{
  background-color: #EFF8F9;
}
.cal-title{
  font-family: Assistant;
  font-size: 38px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.26;
  letter-spacing: normal;
  text-align: center;
  color: #0b304f;
  margin-bottom: 0px;
}
.calsection1{
  padding-bottom: 47px !important;
}
.csec1{
  margin-bottom: 25px !important;
}
.csec2{
  margin-bottom: 30px !important;
}

.csec-con{
  font-weight: bold;
}

.sec1-content{
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #222;
}
.calibrationsec3{
  padding-top: 80px !important;
}
.cal-title1{
  font-family: Assistant;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  text-align: left;
  color: #0b304f;
  margin-bottom: 25px;
}

.custom-button{
  padding: 10px 15px;
  border-radius: 5px;
  box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.08);
  background-color: #0b304f;
  font-family: Assistant;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
}
.sec3-con1{
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 25px;
}
.sec3-head1{
  font-family: Assistant;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #0b304f;
  margin-bottom: 25px;
}
.sec3-head2{
  font-family: Assistant;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #000;
  margin-bottom: 15px;
}
.cal-list li{
  list-style: disc;
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-left: 18px;
  margin-bottom: 12px;
}

.cal-list ::marker{
  color: #0099a8;
}
.sec3-head3{
  font-family: Assistant;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #000;
  margin: 25px 0px 15px 0px;
}
.sec3-con2{
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-top: 25px;
}

.sec3-con3{
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 25px;
}
.sec3-con4{
  font-family: Assistant;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 20px;
}
.sec3-con5{
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 20px;
}

.calcard-phone{
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 0px !important;
}
.calcard-mail{
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 20px !important;
}
.calcard-mail a{
  color: #0099a7;
  text-decoration: none;
}

@media (max-width: 767px) {
.site-banner4{
height: 90px !important;
}
.banner-title3 {
font-size: 22px !important;
}
.calsection1{
padding: 0px 10px 30px 10px !important;
}
.cal-section{
display: flex !important;
flex-direction: column-reverse !important;
}
.cal1-img{
margin-bottom: 20px !important;
}
.cal-title{
font-size: 22px !important;
}
.certification-title {
font-size: 16px !important;
}
.cal-certificate{
padding: 0px !important;
}
.calibrationsec{
padding: 30px 0px !important;
}
.calibrationsec3{
padding-top: 30px !important;
}
.sec3-con1{
margin-bottom: 20px !important;
}
.cal-list li{
font-size: 14px !important;
}
.sec3-con2{
margin: 20px 0px 20px 0px !important;
}
.sec3-con3{
margin-bottom: 20px !important;
}
.sec3-con4{
margin-bottom: 20px !important;
}

.sec3-con5{
margin-bottom: 20px !important;
}
.custom-button{
padding: 5px 10px !important;
font-size: 14px !important;
}
.cal-title1 {
font-size: 18px !important;
}
.sec3-head1{
font-size: 16px !important;
}
.sec3-head2{
font-size: 16px !important;
}
.sec3-head3{
font-size: 16px !important;
}
.calibration-container{
padding: 10px 0px 30px 0px !important;
}
}

@media (max-width: 991px){
.cal-section{
display: flex !important;
flex-direction: column-reverse !important;
}
.cal1-img{
margin-bottom: 20px !important;
}
}

.head-cal-1{
  display: flex;
  justify-content: space-between;
}

.popup-model .head-cal-1 {
  padding-bottom: 20px !important;
  border-bottom: 1px solid #dee2e6 !important
}

.cal-close{
  margin-right: 20px !important;
}

.cal-btn{
  background-color: #0b304f;
}